import { defineConfig } from "astro/config"
import node from "@astrojs/node"

export default defineConfig({
  output: "server",
  adapter: node({
    mode: "standalone"
  }),
  security: {
    checkOrigin: true,
  },
  vite: {
    server: {
      hmr: false
    }
  }
})